# translation of jefferson.po to 
# translation of jefferson.po to Français
# Copyright (C) 2002,2003 Free Software Foundation, Inc.
# Laurent Rathle <lrathle@kde-france.org>, 2002
# Gérard Delafond <gerard@delafond.org>, 2002,2003
#
msgid ""
msgstr ""
"Project-Id-Version: jefferson\n"
"POT-Creation-Date: 2003-02-24 02:02+0100\n"
"PO-Revision-Date: 2003-05-24 14:42+0200\n"
"Last-Translator: \n"
"Language-Team:  <fr@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta2\n"

#: cmodule.cpp:36
msgid "Jefferson"
msgstr "Jefferson"

#: cmodule.cpp:36
msgid "On-screen Display"
msgstr "Affichage à l'écran"

#: cmodule.cpp:39
msgid "Text font"
msgstr "Police du texte"

#: cmodule.cpp:41
msgid "Change Font..."
msgstr "Changer de police..."

#: cmodule.cpp:43
msgid "Position"
msgstr "Position"

#: cmodule.cpp:45
msgid "Top left"
msgstr "Supérieure gauche"

#: cmodule.cpp:46
msgid "Top center"
msgstr "Supérieure centrée"

#: cmodule.cpp:47
msgid "Top right"
msgstr "Supérieure droite"

#: cmodule.cpp:48
msgid "Center left"
msgstr "Centre gauche"

#: cmodule.cpp:50
msgid "Center right"
msgstr "Centre droit"

#: cmodule.cpp:51
msgid "Bottom left"
msgstr "Inférieure gauche"

#: cmodule.cpp:52
msgid "Bottom center"
msgstr "Inférieure centrée"

#: cmodule.cpp:53
msgid "Bottom right"
msgstr "Inférieure droite"

#: cmodule.cpp:61
msgid "Seconds to display"
msgstr "Secondes à afficher"

#: cmodule.cpp:64
msgid "Text color"
msgstr "Couleur du texte"

#: kosd.cpp:218
msgid "Play"
msgstr "Lire"

#: kosd.cpp:222
msgid "Pause"
msgstr "Pause"

#: kosd.cpp:237
msgid "Volume: "
msgstr "Volume : "
